/* You can add global styles to this file, and also import other style files */
@import '~@fontsource/nunito';
@import '~@fontsource/roboto';

html,
body {
  margin: 0;
  padding: 0;
  color: var(--text-color);
  min-height: 100%;
  background-color: var(--surface-ground);
  font-family: var(--font-family);
}
